You are currently offline, waiting for your internet to reconnect

Photoshop 2.5.1 "Unable to Parse PostScript" Opening an EPS

This article was previously published under Q120435
Retired KB Content Disclaimer
This article was written about products for which Microsoft no longer offers support. Therefore, this article is offered "as is" and will no longer be updated.
3.5
WINDOWS
kb3rdparty kbbug3.50 kberrmsg
SYMPTOMS
Trying to open an EPS from Adobe Photoshop 2.5.1, generates this message:

   Could not open <filename> because Photoshop was unable to   parse the PostScript.				
CAUSE
Photoshop 2.5.1 requires font enumerator and rasterizer information thatis unavailable under Windows NT.
RESOLUTION
Upgrade to Photoshop version 3.0. This version was targeted for Windows NTand can process EPS files.
prodnt
Properties

Article ID: 120435 - Last Review: 11/01/2006 05:20:59 - Revision: 4.1

  • Microsoft Windows NT Workstation 3.5
  • Microsoft Windows NT Server 3.5
  • KB120435
Feedback